/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body, html
{
	margin: 0;
	padding: 0;
	height: 100%;
}

/*
end license
*/

.left
{
	float: left;
	width: 50%;
}

.right
{
	float: right;
	width: 45%;
}

.large
{
	width: 65%;
}

.clear
{
	clear: both;
}

.clearl
{
	clear: left;
}

.clearr
{
	clear: right;
}

body
{
	font-family: Helvetica, Arial, serif;
	font-size: 12pt;
}

#page
{
	min-height: 100%;
	position: relative;
	background: #eaeaea url('images/background.png') top center no-repeat;
}

#wrap
{
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#wrap #contactus
{
	position: absolute;
	top: 15px;
	right: 0px;
	font-size: 26px;
	color: #353535;
	font-style: italic;
	font-family: Georgia, Arial, serif;
}

#wrap #contactus small
{
	display: block;
	font-size: 18px;
	font-style: normal;
	color: #484848;
	padding-top:5px;
	font-family: Helvetica, Arial, sans-serif;
}

#page #header
{
	height: 360px;
}

#page #header #logo
{
	float: left;
	width: 320px;
	height: 140px;
	display: block;
}

#page #header #logo h1
{
	margin-top: 90px;
	font-family: 'Pontano Sans', Helvetica, Arial, sans-serif;
	font-size: 35px;
}

#page #header #logo h1 a
{
	color: #000000;
	text-decoration: none;
}

#page #header #navigation
{
	float: right;
}

#page #header #navigation ul
{
	margin-top: 95px;
}

#page #header #navigation ul li
{
	list-style: none;
	float: left;
	padding: 0 17px;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-left: 10px;
	height: 25px;
	background: white;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

#page #header #navigation ul li a
{
	padding: 10px 5px;
	font-family: 'Pontano Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #e1470b;
}

#page #header #navigation ul li.hover,
#page #header #navigation ul li.active
{
	background: #ff671c;
	border-color: #f5833e;
}

#page #header #navigation ul li.hover a,
#page #header #navigation ul li.active a
{
	color: white;
}

#page #content h1,
#page #content h2,
#page #content h3,
#page #content h4,
#page #content h5,
#page #content h6,
#page #content h7
{
	font-family: 'Georgia', Helvetica, Arial, sans-serif;
	font-style: italic;
	color: #ee5e2c;
	padding: 40px 0 20px 5px;
}

#page #content h1
{
	font-size: 35pt;
}

#page #content h2
{
	font-size: 30pt;
}

#page #content h3
{
	font-size: 25pt;
}

#page #content h4
{
	font-size: 20pt;
}

#page #content p
{
	line-height: 25px;
	font-family: Helvetica, Arial, sans-serif;
}

#page #content a,
#page #footer a
{
	color: #ee5e2c;
	text-decoration: none;
}

#page #content a:hover,
#page #footer a:hover
{
	text-decoration: underline;
}

#page #content
{
	margin-bottom: 50px;
}

#page #footer
{
	height: 30px;
	font-size: 9pt;
}

#page #content div.button
{
	padding:5px;
	margin-top:20px;
	margin-bottom: 10px;
	border-radius: 3px;
	background: #f5833e;
	border: 1px solid white;
	display: inline;
}

#page #content div.button a
{
	padding: 3px;
	color: #ffffff;
	text-decoration: none;
}

#page #content div.button:hover
{
	border: 1px solid #e6451d;
}

#page #content div.box
{
	border-radius: 10px;
	border: 1px solid #e3e3e3;
	box-shadow: inset 0px 0px 1px 1px #fafafa;
	background: #f7f7f7;
	padding:20px;
	margin-top: 20px;
}

#page #content img
{
	margin:5px;
	border:5px solid white;
	border-radius: 5px;
	float:right;
}

#page #content div.box h1,
#page #content div.box h2,
#page #content div.box h3,
#page #content div.box h4,
#page #content div.box h5,
#page #content div.box h6
{
	margin: 0;
	padding: 10px 0px 25px 0px;
}

#header-text
{
	width: 650px;
	padding: 15px;
	margin-top: 20px;
	float: right;
}

#header-text h1,
#header-text h2,
#header-text h3
{
	font-size: 32px;
	font-family: 'Pontano Sans', Helvetica, Arial, 'Sans Serif';
	padding: 0 5px 5px 0;
	color: white;
}

#header-text p
{
	padding: 10px;
	color: white;
	font-size: 11pt;
}

.contact-form
{
	position: relative;
}

.contact-form label,
.contact-form input,
.contact-form textarea,
.contact-form p
{
	font-size: 13px;
}

#page #content .box .contact-form h1,
#page #content .box .contact-form h2,
#page #content .box .contact-form h3,
#page #content .box .contact-form h4,
#page #content .box .contact-form h5
{
	padding-top: 0px;
	padding-bottom: 5px;
	margin-bottom: 0;
	float: left;
}

#page #content .box .contact-form h1.small,
#page #content .box .contact-form h2.small,
#page #content .box .contact-form h3.small,
#page #content .box .contact-form h4.small,
#page #content .box .contact-form h5.small
{
	color: #393939;
	font-size: 16px;
	float: right;
}
.contact-form label
{
	display: block;
	margin-top: 4px;
	padding: 7px 0px;
}

.contact-form input,
.contact-form textarea
{
	display: block;
	padding: 5px;
	margin: 3px 0 0 0;
	width: 95%;
	background: #fbfbfb;
	border: 1px solid #e5e5e5;
	border-radius: 2px;	
}

.contact-form label.tos
{
	font-size: smaller;
	line-height: 14px;
}

.contact-form .tos
{
	float: right;
	text-align: center;
}

.contact-form button
{
	float:left;
}

.contact-form textarea
{
	height: 120px;
}

.contact-form button
{
	padding: 5px;
	font-size: 16px;
}